I am trying, with no luck, to get the tk library to work.

I installed tcl/tk successfully, and compiled my ruby interpreter to 
include the tk, tkutils, and tcltklib extensions, 
however when I try to require 'tk' I get the following error:

   gmd - 144) ruby tktest1.rb
   tktest1.rb:1:in `require': No such file to load -- tk (LoadError)
           from tktest1.rb:1

Line 1 of tktest1.rb looks like:

   require 'tk'

I am unsure what might be wrong, but I have verified that there is a tk.rb 
file in the ruby lib directory...

Any ideas?
Thanks,
Andy

______________________________________________________________________
Posted Via Uncensored-News.Com - Still Only $9.95 - http://www.uncensored-news.com
   With NINE Servers In California And Texas - The Worlds Uncensored News Source